<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/decor_content_parent" class="android.view.ViewGroup" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/action_bar_container" class="android.widget.FrameLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,160]"><node index="0" text="" resource-id="android:id/action_bar" class="android.view.ViewGroup" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,160]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="me.tsukanov.counter" content-desc="Counter, Open navigation" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][272,160]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][129,160]"><node index="0" text="" resource-id="android:id/up" class="android.widget.ImageView" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,88][32,120]" /><node index="1" text="" resource-id="android:id/home" class="android.widget.ImageView" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[25,56][121,152]" /></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[129,79][272,128]"><node index="0" text="Counter" resource-id="android:id/action_bar_title" class="android.widget.TextView" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[129,79][256,128]" /></node></node><node index="1" text="" resource-id="" class="android.widget.LinearLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1072,48][1200,160]"><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="me.tsukanov.counter" content-desc="More options" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1072,48][1200,160]" /></node></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1824]"><node index="0" text="" resource-id="" class="android.view.ViewGroup" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][1200,1824]"><node index="0" text="" resource-id="me.tsukanov.counter:id/menu_frame" class="android.widget.FrameLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][480,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][480,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][480,1824]"><node index="0" text="" resource-id="me.tsukanov.counter:id/add_counter" class="android.widget.LinearLayout" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,160][480,260]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,180][84,240]" /><node index="1" text="Add counter" resource-id="" class="android.widget.TextView" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[84,180][460,240]" /></node><node index="1" text="" resource-id="android:id/list" class="android.widget.ListView" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,260][480,1824]"><node index="0" text="First counter" resource-id="me.tsukanov.counter:id/row_title" class="android.widget.TextView" package="me.tsukanov.counter" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,260][480,373]" /></node></node></node></node></node></node></node></node></hierarchy>